Pango::AttrStretch(3)

NAME
Pango::AttrStretch

HIERARCHY
  Glib::Boxed
  +----Pango::AttrStretch

METHODS

  attribute = Pango::AttrStretch->new ($stretch, ...)

•   $stretch (Pango::Stretch)

•   ... (list)

  stretch = $attr->value (...)

•   ... (list)

ENUMS AND FLAGS

  enum Pango::Stretch

•   'ultra-condensed' / 'PANGO_STRETCH_ULTRA_CONDENSED'

•   'extra-condensed' / 'PANGO_STRETCH_EXTRA_CONDENSED'

•   'condensed' / 'PANGO_STRETCH_CONDENSED'

•   'semi-condensed' / 'PANGO_STRETCH_SEMI_CONDENSED'

•   'normal' / 'PANGO_STRETCH_NORMAL'

•   'semi-expanded' / 'PANGO_STRETCH_SEMI_EXPANDED'

•   'expanded' / 'PANGO_STRETCH_EXPANDED'

•   'extra-expanded' / 'PANGO_STRETCH_EXTRA_EXPANDED'

•   'ultra-expanded' / 'PANGO_STRETCH_ULTRA_EXPANDED'

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.